{% extends "lab_8/layout/base.html" %}

{% block content %}

<div class="text-center container" style="margin-top: 80px">
	<div class="row">
		<div class="col-sm-12">
			<div id="lab8"></div>

		</div>
	</div>
</div>


{% endblock %}
